Subject: Need belt and filters fo

From: [email-masked] (David Razler)
Date: Thu, 21 Apr 94 00:00:00 -0500

BA>  I have two RK05 drives that need new drive belts and air filters.
BA>Can these still be found anywhere ?

BA>  One drive is an F (fixed) and one a J (removable), but I believe
BA>the belts and filters are the same.

BA>Thanks,
BA>Bob Armstrong

Try DEC Traditional Product Line, though since Ken was ousted they think a 
VAX 8600 is "traditional".
                                        dmr
                          [[email-masked]]
    
"I don't care what they may say, 12,18,36 bits are here to stay!"

[[email-masked]]
---
 * WaveRdr 1.0 [NR] * UNREGISTERED EVALUATION COP